main: bukkit.kingo.hub.main
version: 0.6-BETA
author: KingoDK
name: KingoHUB
description: It's a hub plugin.

commands:
    kingoversion:
        description: Shows the version of the plugin.
    spawn:
        description: Teleport you to spawn.
    motd:
        description: Shows you the MOTD.